Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43169/?format=api
{ "ob_id": 43169, "uuid": "7df7d3cbfe924902a10fe4beade0b747", "title": "GEOS-Chem High-Performance (GCHP) model v14.2.2", "abstract": "This is an atmospheric chemistry transport model (www.geos-chem.org) The model is run with the standard mechanism and our new rate for OH+NO2. The standard model can be found at https://doi.org/10.5281/zenodo.8411829. Details of our new rate can be found at https://zenodo.org/records/13381188.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }